# PhasicFlow: betweenOp< T > Struct Template Reference

betweenOp< T > Struct Template Reference

## Public Member Functions

| TypeInfoNV ("between")
bool | operator() (const T &compVal1, const T &compVal2, const T &val) const

## Detailed Description

### template<typename T>
struct pFlow::betweenOp< T >

Definition at line 83 of file IncludeMask.hpp.

## Member Function Documentation

## TypeInfoNV()

TypeInfoNV | ( | "between" |  | ) |

## operator()()

bool operator() | ( | const T & | compVal1,
|  | const T & | compVal2,
|  | const T & | val
| ) |  | const

inline

Definition at line 88 of file IncludeMask.hpp.

The documentation for this struct was generated from the following file:

- utilities/postprocessPhasicFlow/IncludeMask.hpp